Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Danleo Gomez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 8 May 2019 12:08:59 -0500

Hello Ashfaque,

Thanks you for reaching out to me for this opportunity. Today I have
availability after 7pm CST or tomorrow I can have availability as early as
8 AM CST. I have already added you in WhatsApp with the number provide. For
further communication we can continúe vía WhatsApp for the moment if
necessary.

Best Regards,
Diego Gomez

On Wed, May 8, 2019, 1:55 AM LiveSalesman <[email-masked]>
wrote:

> Dear Diego Michael Gomez Soto,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=lnBdWFOVJxPLgE-vFCi9lb7ezr29imImtK8MsAuF81mkS3vb0GpvmVjUknNtN5LBGO58NDfBRc_iwkMFZRSgNw3AdNS9evIUaY_hJWmX-eAT5wPMXbl2vvLAt-U8YrZSJb0Fn5LPCL8i9mvHefP3JlZBmVYZUSLN3Pc0BMInraat2PoV-6tOifckAhaXvgXlVRUUrftfjXe7Zse_FAeN-_c58w>
> <https://m.indeedemail.com/report-email-hidden?info=lnBdWFOVJxPLgE-vFCi9lb7ezr29imImtK8MsAuF81mkS3vb0GpvmVjUknNtN5LBGO58NDfBRc_iwkMFZRSgNw3AdNS9evIUaY_hJWmX-eAT5wPMXbl2vvLAt-U8YrZSJb0Fn5LPCL8i9mvHefP3JlZBmVYZUSLN3Pc0BMInraat2PoV-6tOifckAhaXvgXlVRUUrftfjXe7Zse_FAeN-_c58w>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=70zmouqZaPr6sZDQP0JKbCvkkX3GJRlmMni-u6mkorowns4Ekv2RpohmnCcLt-o35UVSJrGajcB3ejCFL25SKbLqQ2lJmGjI0ZcrEUyoBec_FzCLDJphYVrqkWyn_NewDqYMB0R21vl882ABANuV2Y_iDPqgIdJbZ3YUVt-TTaA-6oEhSwZMDQrgDGR_oU3ATBycXmbmm18k6-lZtZP6IEQT6g>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.